## CongModificationSetDtdPtr

CongModificationSetDtdPtr —

## Synopsis

    struct      CongModificationSetDtdPtr;
    #define     CONG_MODIFICATION_SET_DTD_PTR   (obj)
    #define     CONG_MODIFICATION_SET_DTD_PTR_CLASS(klass)
    #define     IS_CONG_MODIFICATION_SET_DTD_PTR(obj)
    GType       cong_modification_set_dtd_ptr_get_type
                                                (void);
    CongModificationSetDtdPtr* cong_modification_set_dtd_ptr_construct
                                                (CongModificationSetDtdPtr *modification_set_dtd_ptr,
                                                 CongDocument *doc,
                                                 xmlDtdPtr dtd_ptr);
    CongModification* cong_modification_set_dtd_ptr_new
                                                (CongDocument *doc,
                                                 xmlDtdPtr dtd_ptr);

## Object Hierarchy

      GObject
       +----CongModification
             +----CongModificationSetDtdPtr

## Description

## Details

### struct CongModificationSetDtdPtr

    struct CongModificationSetDtdPtr;

### CONG_MODIFICATION_SET_DTD_PTR()

    #define CONG_MODIFICATION_SET_DTD_PTR(obj)         G_TYPE_CHECK_INSTANCE_CAST (obj, CONG_MODIFICATION_SET_DTD_PTR_TYPE, CongModificationSetDtdPtr)

`obj` : |

### CONG_MODIFICATION_SET_DTD_PTR_CLASS()

    #define CONG_MODIFICATION_SET_DTD_PTR_CLASS(klass) G_TYPE_CHECK_CLASS_CAST (klass, CONG_MODIFICATION_SET_DTD_PTR_TYPE, CongModificationSetDtdPtrClass)

`klass` : |

### IS_CONG_MODIFICATION_SET_DTD_PTR()

    #define IS_CONG_MODIFICATION_SET_DTD_PTR(obj)      G_TYPE_CHECK_INSTANCE_TYPE (obj, CONG_MODIFICATION_SET_DTD_PTR_TYPE)

`obj` : |

### cong_modification_set_dtd_ptr_get_type ()

    GType       cong_modification_set_dtd_ptr_get_type
                                                (void);

Returns : |

### cong_modification_set_dtd_ptr_construct ()

    CongModificationSetDtdPtr* cong_modification_set_dtd_ptr_construct
                                                (CongModificationSetDtdPtr *modification_set_dtd_ptr,
                                                 CongDocument *doc,
                                                 xmlDtdPtr dtd_ptr);

TODO: Write me

`modification_set_dtd_ptr` : |
`doc` : |
`dtd_ptr` : |
Returns : |

### cong_modification_set_dtd_ptr_new ()

    CongModification* cong_modification_set_dtd_ptr_new
                                                (CongDocument *doc,
                                                 xmlDtdPtr dtd_ptr);

TODO: Write me

`doc` : |
`dtd_ptr` : |
Returns : |